Subject: [netmod] RFC 8340 to 8346 published

From: Benoit Claise <[email-masked]>
Date: Sat, 17 Mar 2018 22:35:55 +0000

Dear all,

RFC8340 <https://www.rfc-editor.org/rfc/rfc8340.txt>    | 
draft-ietf-netmod-yang-tree-diagrams-06.txt
RFC8341 <https://www.rfc-editor.org/rfc/rfc8341.txt>    | 
draft-ietf-netconf-rfc6536bis-09.txt
RFC8342 <https://www.rfc-editor.org/rfc/rfc8342.txt>    | 
draft-ietf-netmod-revised-datastores-10.txt
RFC8343 <https://www.rfc-editor.org/rfc/rfc8343.txt>    | 
draft-ietf-netmod-rfc7223bis-03.txt
RFC8344 <https://www.rfc-editor.org/rfc/rfc8344.txt>    | 
draft-ietf-netmod-rfc7277bis-03.txt
RFC8345 <https://www.rfc-editor.org/rfc/rfc8345.txt>    | 
draft-ietf-i2rs-yang-network-topo-20.txt
RFC8346 <https://www.rfc-editor.org/rfc/rfc8346.txt>    | 
draft-ietf-i2rs-yang-l3-topology-16.txt

Congratulations to all persons involved.

Regards, Benoit

---

From: "Susan Hares" <[email-masked]>
Date: Sat, 17 Mar 2018 20:29:05 -0400

Benoit:

A Big Thank you to you and Alia Atlas!   I’m thrilled to see the I2RS topology RFCs happen. 

Sue Hares 

From: i2rs [mailto:[email-masked]] On Behalf Of Benoit Claise
Sent: Saturday, March 17, 2018 6:36 PM
To: NETMOD Working Group; NETCONF; [email-masked]
Subject: [i2rs] RFC 8340 to 8346 published

Dear all,

RFC8340 <https://www.rfc-editor.org/rfc/rfc8340.txt>     |     draft-ietf-netmod-yang-tree-diagrams-06.txt

RFC8341 <https://www.rfc-editor.org/rfc/rfc8341.txt>     |     draft-ietf-netconf-rfc6536bis-09.txt
RFC8342 <https://www.rfc-editor.org/rfc/rfc8342.txt>     |     draft-ietf-netmod-revised-datastores-10.txt
RFC8343 <https://www.rfc-editor.org/rfc/rfc8343.txt>     |     draft-ietf-netmod-rfc7223bis-03.txt
RFC8344 <https://www.rfc-editor.org/rfc/rfc8344.txt>     |     draft-ietf-netmod-rfc7277bis-03.txt
RFC8345 <https://www.rfc-editor.org/rfc/rfc8345.txt>     |     draft-ietf-i2rs-yang-network-topo-20.txt
RFC8346 <https://www.rfc-editor.org/rfc/rfc8346.txt>     |     draft-ietf-i2rs-yang-l3-topology-16.txt

Regards, Benoit

---

From: "Mehmet Ersue" <[email-masked]>
Date: Mon, 19 Mar 2018 14:19:39 +0100

A big +1.

Mehmet

From: Netconf <[email-masked]> On Behalf Of Benoit Claise
Sent: Saturday, March 17, 2018 11:36 PM
To: NETMOD Working Group <[email-masked]>; NETCONF <[email-masked]>; [email-masked]
Subject: [Netconf] RFC 8340 to 8346 published

Dear all,

Regards, Benoit